.bg {
    &_info {
        background-color: @info-color;
    }
    &_success {
        background-color: @success-color;
    }
    &_warning {
        background-color: @warning-color;
    }
    &_fail {
        background-color: @fail-color;
    }
}
